---
 - name: installation des paquets 
   apt:
     name: 
     - nfs-kernel-server
     state: latest

 - name: copie exports pour partage nfs wordpress
   copy:
    src: exports
    dest: /etc

 - name: redemarrage du service rpcbind requis pour le service nfs
   shell: service rpcbind restart

 - name: redemarrage du service nfs-kernel-server
   shell: service nfs-kernel-server restart

